<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>CreateInput</title>
</head>
<body>
<h1>Neuer Eintrag</h1>
    <form method="POST" action="/formCreateInput" th:object="${input}">
        <label for="titel">Titel:</label>
        <input type="text" th:field="*{titel}" id="titel">

        <label for="description">Eintrag:</label>
        <input type="text" th:field="*{description}" id="description">
        <div style="margin: 10px;">
            <input type="submit">
        </div>
    </form>

<a href="/">Startseite</a>
</body>
</html>